<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <android.support.v4.widget.SwipeRefreshLayout
        android:id="@+id/swipeRefreshLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <android.support.v7.widget.RecyclerView
                android:id="@+id/recyclerView"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:fadingEdgeLength="0dp"
                android:overScrollMode="never" />
            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/empty_textView"
                style="@style/font_notosans_r_13sp_grey09"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:text="@string/setting_my_home_okr_empty"
                android:visibility="gone" />
        </RelativeLayout>
        <!--<android.support.v7.widget.RecyclerView
            android:id="@+id/recyclerView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:fadingEdgeLength="0dp"
            android:overScrollMode="never" />-->
    </android.support.v4.widget.SwipeRefreshLayout>
    <!--
    <kr.co.hanwha.hifive.view.refresh.CustomRefreshLayout
        android:id="@+id/customRefreshLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1">
    </kr.co.hanwha.hifive.view.refresh.CustomRefreshLayout>
    -->
</RelativeLayout>